@charset "utf-8";
/*
   Buttons & call to actin stuff
*/

/* CN specific buttons - see samples here: http://www.item-china.cn/en/layout/layout-samples/buttons.html */

.hot {
background-color: #FFF;
border: 1px solid #C6C6C6;
box-shadow: 2px 3px 4px #C6C6C6;
-webkit-box-shadow: 2px 3px 4px #C6C6C6;
-moz-box-shadow: 2px 3px 4px #C6C6C6;
display: inline-block;
text-decoration: none;
padding: 5px 7px 5px 0px;
text-align: left;
margin: 3px;
cursor: pointer;
}

.hot:hover {
  box-shadow: 0 1px 2px #C6C6C6;
}

.hot:active {
  box-shadow: 1px 1px 1px #B6B6B6 inset;
}


.hot.xs {
  font-size: 12px;
  padding-top: 2px;
  padding-bottom: 0px;
  height: 19px;
  line-height: 18px;
}
.hot.xs.icon {
  padding: 1px 20px 0px 30px;
}

.hot.small {
  font-size: 14px;
  padding-right: 7px;
  padding-left: 7px;
  line-height: 19px;
}

.hot.small.icon {
  padding-left: 38px;
}

a.hot.small {
  height: 18px;
}

  
.icon.go_red_1 {
  background: url("/fileadmin/images/btn/go_red_28px.png") no-repeat scroll 0 0 #fff;}
.icon.go_red_2 {
  background: url("/fileadmin/images/btn/go_red_28px.png") no-repeat scroll 0 0 #f4f4f4;}
.icon.go_red_mini {
  background: url("/fileadmin/images/btn/go_red_20px.png") no-repeat scroll 0 0 #fff;}
  
.icon.go_gray_1 {
  background: url("/fileadmin/images/btn/go_gray1_28px.png") no-repeat scroll 0 0 #fff;}
.icon.go_gray_2 {
  background: url("/fileadmin/images/btn/go_gray1_28px.png") no-repeat scroll 0 0 #f4f4f4;}
.icon.go_gray_mini {
  background: url("/fileadmin/images/btn/go_gray_20px.png") no-repeat scroll 0 0 #fff;}


.icon.dld_red_1 {
  background: url("/fileadmin/images/btn/dld_red_28px.png") no-repeat scroll 0 0 #fff;}
.icon.dld_red_2 {
  background: url("/fileadmin/images/btn/dld_red_28px.png") no-repeat scroll 0 0 #f4f4f4;}

.icon.dld_gray_1 {
  background: url("/fileadmin/images/btn/dld_gray1_28px.png") no-repeat scroll 0 0 #fff;}  
.icon.dld_gray_2 {
  background: url("/fileadmin/images/btn/dld_gray1_28px.png") no-repeat scroll 0 0 #f4f4f4;}  



.icon.how_red_1 {
  background: url("/fileadmin/images/btn/how_red_28px.png") no-repeat scroll 0 0 #fff;}
.icon.how_red_2 {
  background: url("/fileadmin/images/btn/how_red_28px.png") no-repeat scroll 0 0 #f4f4f4;}

.icon.how_gray_1 {
  background: url("/fileadmin/images/btn/how_gray1_28px.png") no-repeat scroll 0 0 #fff;}  
.icon.how_gray_2 {
  background: url("/fileadmin/images/btn/how_gray1_28px.png") no-repeat scroll 0 0 #f4f4f4;}  



.icon.log_red_1 {
  background: url("/fileadmin/images/btn/log_red_28px.png") no-repeat scroll 0 0 #fff;}
.icon.log_red_2 {
  background: url("/fileadmin/images/btn/log_red_28px.png") no-repeat scroll 0 0 #f4f4f4;}

.icon.log_gray_1 {
  background: url("/fileadmin/images/btn/log_gray1_28px.png") no-repeat scroll 0 0 #fff;}  
.icon.log_gray_2 {
  background: url("/fileadmin/images/btn/log_gray1_28px.png") no-repeat scroll 0 0 #f4f4f4;}  


.icon.cad_red_1 {
  background: url("/fileadmin/images/btn/cad_red_28px.png") no-repeat scroll 0 0 #fff;}
.icon.cad_red_2 {
  background: url("/fileadmin/images/btn/cad_red_28px.png") no-repeat scroll 0 0 #f4f4f4;}

.icon.cad_gray_1 {
  background: url("/fileadmin/images/btn/cad_gray1_28px.png") no-repeat scroll 0 0 #fff;}  
.icon.cad_gray_2 {
  background: url("/fileadmin/images/btn/cad_gray1_28px.png") no-repeat scroll 0 0 #f4f4f4;}  


.icon.cart_red_1 {
  background: url("/fileadmin/images/btn/cart_red_28px.png") no-repeat scroll 0 0 #fff;}
.icon.cart_red_2 {
  background: url("/fileadmin/images/btn/cart_red_28px.png") no-repeat scroll 0 0 #f4f4f4;}

.icon.cart_gray_1 {
  background: url("/fileadmin/images/btn/cart_gray1_28px.png") no-repeat scroll 0 0 #fff;}  
.icon.cart_gray_2 {
  background: url("/fileadmin/images/btn/cart_gray1_28px.png") no-repeat scroll 0 0 #f4f4f4;}



.extra {
    padding: 2px 20px 0px 60px;
    display: inline-block;
    color: #FFF;
    height: 28px;
    line-height: 28px;
    border-radius: 3px;
    margin: 0px 0px 10px; 
    text-align: left;
    margin: 3px;
    min-width: 120px;
    cursor: pointer;
}

.extra:hover {
  color: #FFF; font-weight: bold;
}


.redbox_tutor {
 background: url("/fileadmin/images/btn/button_tutor.png") repeat-x     scroll 0px 0px transparent;}
.redbox_mail {
 background: url("/fileadmin/images/btn/button_mail.png") repeat-x     scroll 0px 0px transparent;}
.redbox_list {
 background: url("/fileadmin/images/btn/button_list.png") repeat-x     scroll 0px 0px transparent;}
.redbox_go {
 background: url("/fileadmin/images/btn/button_go.png") repeat-x     scroll 0px 0px transparent;}
.redbox_detail {
 background: url("/fileadmin/images/btn/button_detail.png") repeat-x     scroll 0px 0px transparent;}
.redbox_cart {
 background: url("/fileadmin/images/btn/button_cart.png") repeat-x     scroll 0px 0px transparent;}
.redbox_call {
 background: url("/fileadmin/images/btn/button_call.png") repeat-x     scroll 0px 0px transparent;}
.redbox_cad {
 background: url("/fileadmin/images/btn/button_cad.png") repeat-x     scroll 0px 0px transparent;}


.darkbox_tutor {
 background: url("/fileadmin/images/btn/button_tutor_2.png") repeat-x     scroll 0px 0px transparent;}
.darkbox_mail {
 background: url("/fileadmin/images/btn/button_mail_2.png") repeat-x     scroll 0px 0px transparent;}
.darkbox_list {
 background: url("/fileadmin/images/btn/button_list_2.png") repeat-x     scroll 0px 0px transparent;}
.darkbox_go {
 background: url("/fileadmin/images/btn/button_go_2.png") repeat-x     scroll 0px 0px transparent;}
.darkbox_detail {
 background: url("/fileadmin/images/btn/button_detail_2.png") repeat-x     scroll 0px 0px transparent;}
.darkbox_cart {
 background: url("/fileadmin/images/btn/button_cart_2.png") repeat-x     scroll 0px 0px transparent;}
.darkbox_call {
 background: url("/fileadmin/images/btn/button_call_2.png") repeat-x     scroll 0px 0px transparent;}
.darkbox_cad {
 background: url("/fileadmin/images/btn/button_cad_2.png") repeat-x     scroll 0px 0px transparent;}


.square_mail_red {

    display: inline-block;
	text-align:center ;
    color: #FFF !important;
    height: 75px;
	text-decoration:none;
    line-height: 14px;
   	margin: 3px;
    width: 113px;
    cursor: pointer;
	background:url("/fileadmin/images/btn/square_red.png") no-repeat   scroll 0px 0px transparent;}
 
.square_mail_red:hover {
  color: #FFF; 
  font-weight: bold;
 
}

.square_mail_gray {

    display: inline-block;
	text-align:center !important;
    color: #FFF;
    height: 75px;
	text-decoration:none;
    line-height: 14px;
   	margin: 3px;
    width: 113px;
    cursor: pointer;
	background:url("/fileadmin/images/btn/square_gray.png") no-repeat   scroll 0px 0px transparent;}

.square_mail_gray:hover {
  color: #FFF; 
  font-weight: bold;
 
}







.general-bg,input.custom-attribute,input.quantity-input,.manufacturer-product-link a,a.ask-a-question,input.vm-default,a.product-details,a.details,div.details,button.default {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) top repeat-x;
	border:solid #CAC9C9 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#777;
	text-decoration:none;
	padding:5px 5px 4px
}
span.custom-variant-inputbox input.custom-attribute:hover,span.quantity-box input.quantity-input:hover,input.vm-default:hover,span.quantity-box input.quantity-input:hover,.ask-a-question-view input.counter:hover,.ask-a-question-view input#email:hover,table.user-details input:hover,a.ask-a-question:hover,a.details:hover,div.details:hover,a.product-details:hover,button.default:hover {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) repeat-x;
	background-position:0 -40px;
	color:#000;
	text-decoration:none
}
input.highlight-button {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) top repeat-x;
	background-position:0 -160px;
	color:#fff;
	border:1px solid #00a000;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:pointer;
	text-align:center;
	letter-spacing:1px;
	display:inline-block;
	text-decoration:none;
	padding:4px 8px 2px
}
input.highlight-button:visited {
	color:#fff
}
span.details-button {
	margin:0 0 0 10px
}
span.details-button input.details-button {
	background:url("/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png") repeat-x scroll center top #E8E8E8;
	color:#135CAE;
	border:1px solid #CAC9C9;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	cursor:pointer;
	text-align:center;
	padding:3px 8px 1px
}
button.default {
	display:inline-block;
	cursor:pointer;
	padding:5px 8px 4px
}
button.default:hover {
	color:#777
}
.control-buttons button.default {
	margin-left:8px
}
.checkout-button-top {
	text-align:right;
	border-top:solid #E9E8E8 1px;
	padding:10px 0 0
}
.checkout-button-top input.terms-of-service {
	margin-right:10px;
	display:inline-block
}

.vm-button-correct,.vm-button-correct:hover,.vm-button-correct:visited {
	font-size:12px;
	font-weight:700;
	display:inline-block;
	text-decoration:none;
	color:#777
}
.vm-button-correct,.vm-button-correct:link,.vm-button-correct:visited {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) top repeat-x;
	background-position:0 -160px;
	color:#fff;
	border:solid #00a000 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:pointer;
	text-align:center;
	letter-spacing:1px;
	display:inline-block;
	text-decoration:none;
	padding:6px 12px 3px
}
.vm-button-correct:hover {
	background-position:0 -200px;
	color:#f2f2f2;
	text-decoration:none
}

.box_skitter .prev_button {
	position:absolute;
	top:50%;
	left:35px;
	z-index:100;
	width:42px;
	height:42px;
	overflow:hidden;
	text-indent:-9999em;
	margin-top:-25px;
	background:url(/fileadmin/templates/templates/modules/mod_btslideshow/assets/skitter/images/prev.png) no-repeat left top !important;
}
.box_skitter .next_button {
	position:absolute;
	top:50%;
	right:35px;
	z-index:100;
	width:42px;
	height:42px;
	overflow:hidden;
	text-indent:-9999em;
	margin-top:-25px;
	background:url(/fileadmin/templates/templates/modules/mod_btslideshow/assets/skitter/images/next.png) no-repeat left top !important;
}
input.highlight-button:hover,a.highlight:hover {
	background-position:0 -200px;
	color:#f2f2f2
}
.display-number,.control-buttons,.right {
	text-align:right !important
}
.buttonBar-right {
	text-align:right;
	width:100%
}


span.default span.yoo-login span.login span.login-button-container {
	margin-bottom:6px;
	overflow:hidden;
	width:135px
}
span.default span.yoo-login span.login span.login-button-icon {
	background:transparent url("/fileadmin/templates/templates/modules/mod_vm_login/styles/default/images/login_button_bg.png") no-repeat scroll left top;
	float:right;
	height:20px;
	width:21px
}
span.default span.yoo-login span.login span.login-button-icon:hover {
	background:transparent url("/fileadmin/templates/templates/modules/mod_vm_login/styles/default/images/login_button_bg.png") no-repeat scroll 0 -20px
}
span.default span.yoo-login span.login span.login-button-icon button {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:medium none;
	color:#646464;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	overflow:hidden;
	padding:0;
	text-transform:lowercase;
	width:100%
}
span.default span.yoo-login span.login span.login-button-icon button:hover {
	color:#000
}
span.default span.yoo-login span.login span.login-button-text button {
	cursor:pointer;
	float:right
}


span.default span.yoo-login span.logout span.logout-button-icon {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/default/images/logout_button_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:20px;
	margin:auto;
	width:21px
}
span.default span.yoo-login span.logout span.logout-button-icon:hover {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/default/images/logout_button_bg.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0)
}
span.default span.yoo-login span.logout span.logout-button-icon button {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:medium none;
	color:#646464;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	overflow:hidden;
	padding:0;
	text-transform:lowercase;
	width:100%
}
span.default span.yoo-login span.logout span.logout-button-icon button:hover {
	color:#000
}
span.default span.yoo-login span.logout span.logout-button-text button {
	cursor:pointer;
	display:block;
	margin:auto
}

span.quick span.yoo-login span.login span.username, span.quick span.yoo-login span.login span.password, span.quick span.yoo-login span.login span.login-button-text, span.quick span.yoo-login span.login span.login-button-icon, span.quick span.yoo-login span.login span.lostpassword, span.quick span.yoo-login span.login span.lostusername, span.quick span.yoo-login span.login span.registration, span.quick span.yoo-login span.logout span.greeting, span.quick span.yoo-login span.logout span.logout-button-text, span.quick span.yoo-login span.logout span.logout-button-icon {
	float:left;
	margin-right:5px;
	overflow:hidden
}

span.quick span.yoo-login span.login .login-button-text button {
	cursor:pointer
}
span.quick span.yoo-login span.login span.login-button-icon {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/quick/images/login_button_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:20px;
	width:21px
}
span.quick span.yoo-login span.login span.login-button-icon:hover {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/quick/images/login_button_bg.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0)
}
span.quick span.yoo-login span.login span.login-button-icon button {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:medium none;
	cursor:pointer;
	display:block;
	height:20px;
	overflow:hidden;
	padding:0;
	width:100%
}
span.quick span.yoo-login span.login span.login-button button:hover {
	color:#000
}
#header-top .product-search-box span {
	background-color:#D41E11 !important;
	border:1px solid #A81208;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	height:20px;
	margin:7px 0 0 0;
	width:60px;
	float:right
}
#header-top .product-search-box span button {
	background:transparent none repeat scroll left top;
	border:none;
	color:#FFFFFF!important;
	text-shadow:none;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	padding:0;
	text-transform:lowercase;
	width:100%
}

span.niftyquick span.yoo-login span.login span.login-button,span.logout-button {
	background-color:#D41E11 !important;
	border-color:#A81208;
	border-width:1px;
	border-style:solid;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	height:20px;
	margin:2px 0 0 0;
	width:60px;
	float:right
}
span.niftyquick span.yoo-login span.login span.login-button button, span.logout-button input[type="submit"] {
	background:transparent none repeat scroll left top;
	border:medium none;
	color:#FFFFFF!important;
	text-shadow:none;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	padding:0;
	text-transform:lowercase;
	width:100%
}

span.niftyquick span.yoo-login span.logout span.logout-button button {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:medium none;
	color:#646464;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	padding:0;
	text-transform:lowercase;
	width:100%
}

span.niftyquick span.yoo-login span.logout span.logout-button {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftyquick/images/button_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:20px;
	margin-top:2px;
	width:50px
}
span.niftyquick span.yoo-login span.logout span.logout-button:hover {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftyquick/images/button_bg.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0)
}


span.niftyquick span.yoo-login span.logout span.logout-button button:hover {
	color:#000
}




span.quick span.yoo-login span.logout span.logout-button-text button {
	cursor:pointer
}
span.quick span.yoo-login span.logout span.logout-button-icon {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/quick/images/logout_button_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:20px;
	width:21px
}
span.quick span.yoo-login span.logout span.logout-button-icon:hover {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/quick/images/logout_button_bg.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0)
}
span.quick span.yoo-login span.logout span.logout-button-icon button {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:medium none;
	color:#646464;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	overflow:hidden;
	padding:0;
	text-transform:lowercase;
	width:100%
}
span.quick span.yoo-login span.logout span.logout-button-icon button:hover {
	color:#000
}




span.niftydefault span.yoo-login span.login span.login-button-container {
	margin-bottom:6px;
	overflow:hidden;
	padding:0 2px;
	width:135px
}
span.niftydefault span.yoo-login span.login span.login-button-icon {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftydefault/images/button_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float:right;
	height:20px;
	width:50px
}
span.niftydefault span.yoo-login span.login span.login-button-icon:hover {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftydefault/images/button_bg.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0)
}
span.niftydefault span.yoo-login span.login span.login-button-icon button {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:medium none;
	color:#646464;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	padding:0;
	text-transform:lowercase;
	width:100%
}
span.niftydefault span.yoo-login span.login span.login-button-icon button:hover {
	color:#000
}
span.niftydefault span.yoo-login span.login span.login-button-text button {
	cursor:pointer;
	float:right
}


span.niftydefault span.yoo-login span.logout span.logout-button-icon {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftydefault/images/button_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:20px;
	margin:auto;
	width:50px
}
span.niftydefault span.yoo-login span.logout span.logout-button-icon:hover {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftydefault/images/button_bg.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0)
}
span.niftydefault span.yoo-login span.logout span.logout-button-icon button {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:medium none;
	color:#646464;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	padding:0;
	text-transform:lowercase;
	width:100%
}
span.niftydefault span.yoo-login span.logout span.logout-button-icon button:hover {
	color:#000
}
span.niftydefault span.yoo-login span.logout span.logout-button-text button {
	cursor:pointer;
	display:block;
	margin:auto
}

span.niftyquick span.yoo-login span.login span.login-button button:hover {
	color:#000
}

span.niftyquick span.yoo-login span.login span.lostusername {
	background:url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftyquick/images/lost_username_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:25px
}
span.niftyquick span.yoo-login span.login span.registration#cn {
	background:transparent url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftyquick/images/button_register_CN.png") no-repeat scroll left top;
	width:95px;
	height:95px;
	margin:0 10px 0 20px;
	float:right
}
span.niftyquick span.yoo-login span.login span.registration#en {
	background:transparent url("/fileadmin/templates/templates/modules/mod_vm_login/styles/niftyquick/images/button_register_EN.png") no-repeat scroll left top;
	width:95px;
	height:95px;
	margin:0 10px 0 20px;
	float:right
}
.gkTabsButtonNext,.gkTabsButtonPrev {
	background:#ddd
}
.gkTabsButtonNext:hover,.gkTabsButtonPrev:hover {
	background:#eee
}

.gkTabsButtonNext,.gkTabsButtonPrev {
	border-radius:50%;
	cursor:pointer;
	height:18px;
	position:absolute;
	right:0;
	font:0/0px a;
	top:43%;
	width:18px;
	z-index:3
}
.gkTabsButtonPrev {
	left:0;
	right:inherit
}
.gkTabsButtonNext:before,.gkTabsButtonPrev:before {
	content:"â€º";
	display:block;
	font-size:14px;
	font-weight:bold;
	height:18px;
	line-height:17px;
	text-align:center;
	width:18px
}
.gkTabsButtonPrev:before {
	content:"â€¹"
}



button,input[type="button"],input[type="reset"],input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button
}
button[disabled],input[disabled] {
	cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0
}



button,input[type='button'],input[type='submit'] {
	padding:2px 3px
}
select,input,textarea,button {
	font:12px Arial,sans-serif
}

.cur-default a, .cur-default button, .cur-default input[type="submit"], .cur-default input[type="reset"], .cur-default input[type="button"], .cur-default a span, .cur-default .button, .cur-default .button-color, .cur-default .error, .cur-default .accordion h2, .cur-default li .title, .cur-default .tag-body, .cur-default div.detail, .cur-default ul.menu li, .cur-default ul.menu, .cur-default .jqTransformSelectWrapper div span, .cur-default form label, .cur-default .zoom, .cur-default .more, .cur-default .showhide h4, .cur-default #slide-nav li, .cur-default .slider-nav .left, .cur-default .slider-nav .right, .cur-default .orbit-bullets li, .cur-default form label, .cur-default .orbit-wrapper .timer, .cur-default .mejs-controls .mejs-time-rail span, .cur-default .mejs-controls .mejs-time-rail span, .cur-default .mejs-overlay-play, .cur-default .wk-slideshow-default .nav span, .cur-default .wk-slideshow-default > div:hover .next, .cur-default .wk-slideshow-default > div:hover .prev, .cur-default .wk-slideshow .next, .cur-default .wk-slideshow .prev, .cur-default .wk-slideshow .nav li, .cur-default .gkTabsWrap.vertical ol li, .cur-default #lightbox-overlay, .cur-default .nspPagination li, .cur-default input[type="button"], .cur-default input[type="submit"], .cur-default input[type="checkbox"], .cur-default input[type="image"], .cur-default input[type="radio"], .cur-default select, .cur-default img.btnImage {
	cursor:pointer !important
}

a.csbutton {
	color:#FFF !important;
	text-shadow:none !important
}

.button-more,.button-default,.button-primary {
	display:inline-block
}
.button-more+[class*=button-],.button-default+[class*=button-],.button-primary+[class*=button-] {
	margin-left:10px
}

form.box button, form.box input[type='button'], form.box input[type='reset'] {
	vertical-align:middle
}

a.button-more {
	padding:3px 10px;
	border:1px solid #ddd
}

.mejs-overlay-button {
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity=50)
}


a.button, .button-color, .button-action, button, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .button-color, button.button-color, input[type="submit"].button-color,
input[type="reset"].button-color, input[type="button"].button-color, #system .pagination a, #system .pagination strong {
	border-width:1px;
	border-style:solid;
	padding:3px 9px;
	font-size:12px;
	text-decoration:none;
	line-height:19px;
	margin:0;
	display:inline-block;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px
}
.button.full-width,.button-color.full-width,button.full-width,input[type="submit"].full-width,input[type="reset"].full-width,input[type="button"].full-width {
	width:100%;
	padding-left:0 !important;
	padding-right:0 !important;
	text-align:center
}
.firefox input[type="button"], .firefox input[type="submit"] {
	padding:6.5px 8px
}
.firefox button[type="submit"] {
	padding:4px 12px
}
a.button-action, .button-more, button.button-action, input.button-action, .button, input[type="submit"], input[type="reset"], input[type="button"], div.submit button[type="button"], button[type="submit"], #system .pagination a {
	margin-right:5px;
	color:#777 !important;
	border-color:#d9d9d9 #d9d9d9 #bfbfbf #d9d9d9;
	text-shadow:0 1px rgba(255, 255, 255, 1);
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 0 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 0 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 0 2px rgba(0,0,0,0.05);
	background-image:url(/fileadmin/templates/templates/fontaine_j25/images/typo/buttons.png);
	background-repeat:repeat-x;
	background-color:#efefef
}
.searchbox button {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}



.button-action {
	margin:10px 1px 0 0;
	line-height:1;
	padding:15px 30px;
	font-size:15px;
	text-transform:uppercase;
	letter-spacing:1px
}
.button-action:hover {
	color:#222;
	border-color:#aaa #888 #888 #aaa;
	background-position:100% -45px
}
.button-action:active {
	position:relative;
	border-color:#666;
	background-position:100% -90px
}
.button-more,.button,button,input[type="submit"],input[type="reset"],input[type="button"] {
	background-position:100% -16px
}
.button-more:hover,.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {
	background-position:100% -61px
}
.button-more:active,.button:active,button:active,input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active {
	background-position:100% -106px
}
.button.icon span {
	background-image:url(/fileadmin/templates/templates/fontaine_j25/images/typo/menu-icons.png);
	background-repeat:no-repeat;
	display:inline-block;
	height:16px;
	margin:-1px 0 -2px 7px;
	position:relative;
	width:16px
}
a.button-color,
button.button-color,
input[type="submit"].button-color,
input[type="submit"].subbutton,
input[type="reset"].button-color,
input[type="button"].button-color,
#kpost-buttons input[type="submit"].kbutton, #system .pagination strong {
	text-shadow:none;
	background:url(/fileadmin/templates/templates/fontaine_j25/images/body/button.png) repeat-x scroll 100% 0px transparent;
	-webkit-box-shadow:0 0 0 2px rgba(0,0,0,0.05);
	-moz-box-shadow:0 0 0 2px rgba(0,0,0,0.05);
	box-shadow:0 0 0 2px rgba(0,0,0,0.05)
}
a.button-color:hover, button.button-color:hover,
input[type="submit"].button-color:hover,
input[type="submit"].subbutton:hover,
input[type="reset"].button-color:hover,
input[type="button"].button-color:hover,
#kpost-buttons input[type="submit"].kbutton:hover,
#system .pagination strong:hover {
	background-position:100% -45px;
	text-shadow:none
}
a.button-color:active,
button.button-color:active,
input[type="submit"].button-color:active,
input[type="submit"].subbutton:active,
input[type="reset"].button-color:active,
input[type="button"].button-color:active,
#kpost-buttons input[type="submit"].kbutton:active,
#system .pagination strong:active {
	background-position:100% -90px;
	text-shadow:none
}
a.button-action.button-color,button.button-action.button-color,input[type="submit"].button-action.button-color,input[type="reset"].button-action.button-color,input[type="button"].button-action.button-color {
	background-position:100% 0
}
a.button-action.button-color:hover,button.button-action.button-color:hover,input.button-action.button-color:hover {
	background-position:100% -45px
}
a.button-action.button-color:active,button.button-action.button-color:active,input.button-action.button-color:active {
	background-position:100% -90px
}



a.button-color, button.button-color, 
input[type="submit"].button-color, 
input[type="submit"].subbutton, 
input[type="reset"].button-color, 
input[type="button"].button-color, 
#system .pagination strong, 
.event-time .month, 
.block-number .bottom, 
.section-title, 
ul.white-top a.current, 
ul.white-top a.current:hover, 
.gkTabsWrap.vertical ol li.active, 
.gkTabsWrap.vertical ol li.active:hover {
	background-color:#D41E11!important;
}
a.button-color, button.button-color, 
input[type="submit"].button-color, 
input[type="submit"].subbutton, 
input[type="reset"].button-color, 
input[type="button"].button-color, 
#system .pagination strong, 
.event-time .month, 
.block-number .bottom, 
.section-title, 
ul.white-top a.current, 
ul.white-top a.current:hover, 
.gkTabsWrap.vertical ol li.active, 
.gkTabsWrap.vertical ol li.active:hover, li.price-tag {
	color:#FFF !important;
}
a.button-color, button.button-color, 
input[type="submit"].button-color, 
input[type="submit"].subbutton, 
input[type="reset"].button-color, 
input[type="button"].button-color, 
#system .pagination strong, 
.event-time .month, 
.block-number .bottom, 
.gkTabsWrap.vertical ol li.active, 
.gkTabsWrap.vertical ol  {
	border-color:#A81208 !important
}




input.subbutton {
	padding-top:5px;
	margin-top:1px
}

form.short div.button {
	background:none;
	border:none;
	box-shadow:none
}

#system .item .socialbuttons {
	margin-top:15px
}

#system .item .socialbuttons>div {
	margin-right:10px;
	float:left
}
#newsletter .acymailing_form p.acysubbuttons {
	top:-2px
}

.cartbtn-wrap button {
	display:inline-block;
	white-space:nowrap;
	font-size:11px
}

#cartPanelForm #continueButtons button {
	min-width:200px
}


a.button, .button-more, .button-color, .button-action, button, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .button-color, button.button-color, input[type="submit"].button-color, input[type="reset"].button-color, input[type="button"].button-color, #system .pagination a, .pagination strong {
	border-width:1px;
	border-style:solid;
	padding:3px 9px;
	font-size:12px;
	text-decoration:none;
	line-height:19px;
	margin:0;
	display:inline-block;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px
}
a.button-action, .button-more, button.button-action, input.button-action, .button, input[type="submit"], input[type="reset"], input[type="button"], div.submit button[type="button"], button[type="submit"], .pagination a {
	margin-right:5px;
	color:#777 !important;
	border-color:#d9d9d9 #d9d9d9 #bfbfbf #d9d9d9;
	text-shadow:0 1px rgba(255, 255, 255, 1);
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 0 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 0 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 0 2px rgba(0,0,0,0.05);
	background-repeat:repeat-x;
	background-color:#efefef
}

	
	
.btn {
	background-color:#FFF;
	border:1px solid #C6C6C6;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	box-shadow:2px 3px 4px #C6C6C6;
	-webkit-box-shadow:2px 3px 4px #C6C6C6;
	-moz-box-shadow:2px 3px 4px #C6C6C6;
	display:inline-block;
	font-size:14px;
	height:30px;
	line-height:19px;
	text-decoration:none;
	padding:5px 7px 5px 0px;
	text-align:left;
	margin:3px;
	cursor:pointer;
	background:#fff;
	background:linear-gradient(top, #fff 0%, #fff 50%, #ddd 100%) repeat scroll 0 0;
	background:-o-linear-gradient(top, #fff 0%, #fff 50%, #ddd 100%) repeat scroll 0 0;
	background:-moz-linear-gradient(top, #fff 0%, #fff 50%, #ddd 100%) repeat scroll 0 0;
	background:-webkit-linear-gradient(top, #fff 0%, #fff 50%, #ddd 100%) repeat scroll 0 0;
	background:-ms-linear-gradient(top, #fff 0%, #fff 50%, #ddd 100%) repeat scroll 0 0
}
.btn.block {
	display:block
}
.btn:hover {
	box-shadow:0 1px 2px #C6C6C6
}
.btn:active {
	box-shadow:1px 1px 1px #B6B6B6 inset
}
.btn.small {
	font-size:14px;
	padding-right:7px;
	padding-left:7px
}
.btn.small.icon {
	padding-left:38px
}
.btn.mini {
	font-size:10px;
	padding-top:2px;
	padding-bottom:0px;
	height:18px;
	line-height:18px
}
.btn.mini.icon {
	padding-left:30px
}
.btn.large {
	font-size:18px;
	height:39px;
	line-height:28px;
	padding-right:13px;
	padding-left:13px
}
.btn.large.icon {
	padding-left:48px
}
a.btn.small {
	height:18px
}
a.btn.large {
	height:27px
}
button.btn.mini,input.btn.mini {
	padding-top:0px;
	height:21px
}
button.btn.small,input.btn.small {
	height:29px
}
button.btn.large,input.btn.large {
	height:38px
}
button.button-order-201309 {
	width:320px;
	height:70px;
	background:url("/fileadmin/images/btn/btn_bestellen_vorteil.png") no-repeat scroll 0 0
}

